#MySignature {
    margin-top: -5px;
    margin-bottom: -15px;
}

#sideBar {
    background-color: #ffffff;
    width: 235px;
}


.post {
    background-color: #ffffff;
border: 1px solid rgba(0, 0, 0, 0.05);
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
}
#topics .postDesc {
    margin-top: -1px;
}
.newsItem {
    margin-bottom: 1px;
    padding: 0px 0 8px;
}
#author_profile {
    display: none;
}

#div_digg {
    display: none;
}